.contact{
    background-color: #010101;
}
h1.contact__text {
    font-size: 60px;
}

.contact__text{
    padding-bottom: 1rem;
    color: rgb(177, 177, 177);
}
input.contact{
    display: block;
    width: 100%;
    padding: 0 20px;
    border: 2px solid rgba(0,0,0,.1);
    border-radius: 5px;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    height: 50px;
    line-height: 46px;
    margin: 0.5rem 0;
    outline: none;
    color: rgb(175, 175, 175);
    font-size: 15px;
    letter-spacing: .1px;
    background: none;
    border: 2px solid hsla(0,0%,100%,.2);
}
.row__contact{
    display: flex;
    width: 100%;
    flex-wrap: wrap;
    overflow: hidden;
    align-items: flex-start;
    justify-content: center;
    align-items: center;
  }

  .col__2c{
    max-width: 30%;
    display: flex;
    justify-content: center;
    flex-direction: column;
  }

.contact__img{
    width: 80%;
    padding-left: 2rem;
}
textarea#message{
    height: 120px;
    background: none;
    padding: 0 20px;
    width: 100%;
    line-height: 46px;
    color: #fff;
    font-size: 15px;
    letter-spacing: .1px;
    border: 2px solid hsla(0,0%,100%,.2);
}


button.contact.btn.pointer:hover {
    background: #fff;
    color: #000!important;
  }

  /* RESPONSIVE */
@media only screen and (max-width: 768px){
    .contact{
        padding: 0 1rem;
    }
    h1.contact__text {
        font-size: 50px;
    }
   }
   
   @media only screen and (max-width: 1400px){
    .contact{
        padding: 0 2rem;
    }
    h1.contact__text {
        font-size: 50px;
    }
   }